ACPITZ(4)

NAME
acpitz - ACPI thermal zone

SYNOPSIS
acpitz* at acpi?

DESCRIPTION
The acpitz driver supports ACPI Thermal Zones. Temperature information is available through this driver as a sensor which is updated every 10 seconds or, if the implementation supports it, via an event. If the temperature exceeds the ‘critical’ temperature threshold, the system will be shut down and powered off. The sensor provided by acpitz can be monitored using sysctl(8) or sensorsd(8).

SEE ALSO
acpi(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The acpitz driver first appeared in OpenBSD 3.8.

AUTHORS
-nosplit The acpitz driver was written by Can Erkin Acar <canacar@openbsd.org>.